.mkd-preload-background { background-image: url(https://eighty8fitness.com.au/wp-content/themes/topfit/assets/img/preload_pattern.png) !important;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#32343a, #bfa155);}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#32343a, #bfa155);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#32343a, #bfa155);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#32343a 0%, #bfa155 50%,#32343a 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

h1 { font-size: 40px;}

.mkd-smooth-transition-loader { background-color: #2b2b2b;}

.mkd-st-loader .pulse, .mkd-st-loader .double_pulse .double-bounce1, .mkd-st-loader .double_pulse .double-bounce2, .mkd-st-loader .cube, .mkd-st-loader .rotating_cubes .cube1, .mkd-st-loader .rotating_cubes .cube2, .mkd-st-loader .stripes > div, .mkd-st-loader .wave > div, .mkd-st-loader .two_rotating_circles .dot1, .mkd-st-loader .two_rotating_circles .dot2, .mkd-st-loader .five_rotating_circles .container1 > div, .mkd-st-loader .five_rotating_circles .container2 > div, .mkd-st-loader .five_rotating_circles .container3 > div, .mkd-st-loader .atom .ball-1:before, .mkd-st-loader .atom .ball-2:before, .mkd-st-loader .atom .ball-3:before, .mkd-st-loader .atom .ball-4:before, .mkd-st-loader .clock .ball:before, .mkd-st-loader .mitosis .ball, .mkd-st-loader .lines .line1, .mkd-st-loader .lines .line2, .mkd-st-loader .lines .line3, .mkd-st-loader .lines .line4, .mkd-st-loader .fussion .ball, .mkd-st-loader .fussion .ball-1, .mkd-st-loader .fussion .ball-2, .mkd-st-loader .fussion .ball-3, .mkd-st-loader .fussion .ball-4, .mkd-st-loader .wave_circles .ball, .mkd-st-loader .pulse_circles .ball { background-color: #000000;}

nav.mkd-fullscreen-menu ul li, .mkd-fullscreen-above-menu-widget-holder, .mkd-fullscreen-below-menu-widget-holder, .mkd-fullscreen-logo-wrapper { text-align: center;}

.mkd-fullscreen-menu-holder { background-image: url(http://topfit.mikado-themes.com/wp-content/uploads/2017/02/fullscreen-menu-background-img.jpg);background-position: center 0;background-repeat: no-repeat;}

.mkd-header-standard .mkd-page-header .mkd-menu-area { background-color: rgba(45, 45, 45, 1);}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li.mkd-active-item > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a { color: #2d2d2d;}

.mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener, .mkd-page-header .mkd-sticky-header .mkd-search-opener, .mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener:hover, .mkd-page-header .mkd-sticky-header .mkd-search-opener:hover { color: #2d2d2d;}


        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        .mkd-search-fade .mkd-fullscreen-search-holder { background-image: url(http://topfit.mikado-themes.com/wp-content/uploads/2017/02/fullscreen-search-background-img.jpg);}

a.mkd-side-menu-button-opener .mkd-sai { border-color: #ffffff !important;}

a.mkd-side-menu-button-opener:hover .mkd-sai { border-color: #d0d0d0 !important;}

.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-side-menu-button-opener .mkd-sai,
			.mkd-light-header.mkd-header-style-on-scroll .mkd-page-header .mkd-side-menu-button-opene .mkd-sair,
			.mkd-light-header .mkd-top-bar .mkd-side-menu-button-opener .mkd-sai { border-color: #ffffff !important;}

.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-side-menu-button-opener:hover .mkd-sai,
			.mkd-light-header.mkd-header-style-on-scroll .mkd-page-header .mkd-side-menu-button-opener:hover .mkd-sai,
			.mkd-light-header .mkd-top-bar .mkd-side-menu-button-opener:hover .mkd-sai { border-color: #d0d0d0 !important;}

.mkd-dark-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-side-menu-button-opener .mkd-sai,
			.mkd-dark-header.mkd-header-style-on-scroll .mkd-page-header .mkd-side-menu-button-opener .mkd-sai,
			.mkd-dark-header .mkd-top-bar .mkd-side-menu-button-opener .mkd-sai { border-color: #2d2d2d !important;}

.mkd-dark-header .mkd-page-header > div:not(.mkd-sticky-header) .mkd-side-menu-button-opener:hover .mkd-sai,
			.mkd-dark-header.mkd-header-style-on-scroll .mkd-page-header .mkd-side-menu-button-opener:hover .mkd-sai,
			.mkd-dark-header .mkd-top-bar .mkd-side-menu-button-opener:hover .mkd-sai { border-color: #d0d0d0 !important;}

.mkd-side-menu-slide-from-right .mkd-side-menu, .mkd-side-menu-slide-with-content .mkd-side-menu, .mkd-side-area-uncovered-from-content .mkd-side-menu { text-align: left;}

.mkd-side-menu { padding-right: 80px;padding-left: 55px;background-image: url(http://topfit.mikado-themes.com/wp-content/uploads/2017/02/side-area-background-img.jpg);background-size: cover;background-position: center center;}

